Subject: FW: Notification: Inbound Mail Failure
From: [email-masked] (Hohenner, Hans)

10 Oct 1997 07:28:41 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed;
	boundary="---- =_NextPart_000_01BCD4A0.421D17B0"
To: [email-masked], "[email-masked]'" <[email-masked]>,
        "[email-masked]'" <[email-masked]>,
        "[email-masked]'"
	 <[email-masked]>,
        "[email-masked]'" <[email-masked]>

This message is in MIME format. Since your mail reader does not understand
this format, some or all of this message may not be legible.

------ =_NextPart_000_01BCD4A0.421D17B0
Content-Type: text/plain;
	charset="iso-8859-1"

Please forgive this intrusion.  I am desperately trying to find a way to
get an invalid email address off this mailing list, and am sending this
email to the entire mailing list as a measure of last resort.

I have tried:
1)	Working with the Majordomo system.  It reports that the person
has been removed successfully, but the mail just keeps pouring on in...
2)	Sending mail to [email-masked] and [email-masked].  It
doesn't seem to appear that the person who monitors these mailboxes is
alive.
3)	Calling Cygnus via telephone over this issue.  All I get is a
clueless secretary, or someone's voicemail in Sales.
4)	Doing a whois on the Internic database for contact information
for cygnus.com.  All that is listed is their domain name and IP address.

I'm getting tired of getting abused because Cygnus is not abiding by its
responsibilities to monitor the mailing list.  The person in the email
below is not in our organization any longer.  If anyone has any ideas on
how to get this person off the mailing list, please let me know.

Sincerely,

Hans Hohenner
email:  [email-masked],  phone: 408/342-2334
pager email: [email-masked],  pager phone: 408/951-2467

----------
From:  zzMail Admins
Sent:  Thursday, October 09, 1997 5:12 AM
To:  zzMail Admins
Subject:  Notification: Inbound Mail Failure 

The following recipients did not receive the attached mail.  A NDR was
not sent to the originator for the following recipients for one of the
following reasons:

		* The Delivery Status Notification options did not
request failure notification, or requested no notification.
	        * The message was of precedence bulk.

NDR reasons are listed with each recipient, along with the notification
requested for that recipient, or the precedence.
<[email-masked]> [email-masked]
	MSEXCH:IMS:Canon Information Systems:CISNC:CISNCDC 0 (000C05A6)
Unknown Recipient
	Precedence: bulk
The message that caused this notification was:

------ =_NextPart_000_01BCD4A0.421D17B0
Content-Type: message/rfc822

Message-ID: <[email-masked]>
From: Fritz Heinrichmeyer <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked]
Subject: Re: bash and non us keyboard
Date: Wed, 8 Oct 1997 08:32:53 -0700
X-Priority: 3
MIME-Version: 1.0
X-Mailer: Internet Mail Service (5.0.1458.49)
Content-Type: text/plain

thank you, your information about the AltGr keys should go into the
FAQs!

-
For help on using this list (especially unsubscribing), send a message
to
"[email-masked]" with one line of text: "help".

------ =_NextPart_000_01BCD4A0.421D17B0--
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".